Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Samuli Suominen (ssuominen)" <ssuominen@g.o>
Subject: gentoo-x86 commit in media-libs/libexif: libexif-0.6.20.ebuild
Date: Sun, 13 Nov 2011 18:44:19 +0000 (UTC)
ssuominen    11/11/13 18:44:19

  Modified:             libexif-0.6.20.ebuild
  Log:
  fix typo
  
  (Portage version: 2.2.0_alpha73/cvs/Linux x86_64)

Revision  Changes    Path
1.4                  media-libs/libexif/libexif-0.6.20.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-libs/libexif/libexif-0.6.20.ebuild?rev=1.4&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-libs/libexif/libexif-0.6.20.ebuild?rev=1.4&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-libs/libexif/libexif-0.6.20.ebuild?r1=1.3&r2=1.4

Index: libexif-0.6.20.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-libs/libexif/libexif-0.6.20.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- libexif-0.6.20.ebuild	13 Nov 2011 18:42:04 -0000	1.3
+++ libexif-0.6.20.ebuild	13 Nov 2011 18:44:19 -0000	1.4
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/media-libs/libexif/libexif-0.6.20.ebuild,v 1.3 2011/11/13 18:42:04 xmw Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-libs/libexif/libexif-0.6.20.ebuild,v 1.4 2011/11/13 18:44:19 ssuominen Exp $
 
 EAPI=4
 
@@ -26,7 +26,7 @@
 	elibtoolize # FreeBSD .so version
 
 	# remove -g from FLAGS bug (#390249)
-	sed -i -e '/FLAGS=/s:-g::g' -i configure || die
+	sed -i -e '/FLAGS=/s:-g::' configure || die
 }
 
 src_configure() {





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in app-arch/lzma-utils: ChangeLog Manifest lzma-utils-4.32.7.ebuild metadata.xml
Next by thread:
gentoo-x86 commit in media-gfx/blender: ChangeLog blender-2.60a.ebuild
Previous by date:
gentoo-x86 commit in app-arch/lzma-utils: ChangeLog Manifest lzma-utils-4.32.7.ebuild metadata.xml
Next by date:
gentoo-x86 commit in dev-libs/beecrypt: beecrypt-4.2.1.ebuild ChangeLog


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.